---
Bug-Database: https://github.com/sabhiram/go-gitignore/issues
Bug-Submit: https://github.com/sabhiram/go-gitignore/issues/new
Repository: https://github.com/sabhiram/go-gitignore.git
Repository-Browse: https://github.com/sabhiram/go-gitignore
